\name{TxDb.Sscrofa.UCSC.susScr3.refGene}
\docType{package}

\alias{TxDb.Sscrofa.UCSC.susScr3.refGene-package}
\alias{TxDb.Sscrofa.UCSC.susScr3.refGene}
\alias{TxDb.Sscrofa.UCSC.susScr3.refGene}


\title{Annotation package for TxDb object(s)}

\description{  
  This package loads one or more TxDb objects.  Such TxDb
  objects are an R interface to prefabricated databases contained by
  this package.

  The names of any objects exposed by this package indicate the origin and
  resources exposed.  So for example TxDb.Hsapiens.UCSC.hg19.knownGene
  would be a TxDb object, of Homo sapiens data from UCSC build
  hg19 based on the knownGene Track.
}

\note{
  This data package was made from resources at UCSC on
  2016-04-01 19:49:17 +0000 (Fri, 01 Apr 2016) and based on the susScr3 genome based on the refGene table
}

\author{Bioconductor Core Team, Bioconductor Package Maintainer <maintainer@bioconductor.org> [cre]}


\seealso{
  \link[GenomicFeatures]{transcripts},
  \link[GenomicFeatures]{transcriptsBy}
}

\examples{
## load the library
library(TxDb.Sscrofa.UCSC.susScr3.refGene)
## list the contents that are loaded into memory
ls('package:TxDb.Sscrofa.UCSC.susScr3.refGene')
## show the db object that is loaded by calling it's name
TxDb.Sscrofa.UCSC.susScr3.refGene

}

\keyword{package}
\keyword{data}
